﻿body {
	padding: 0;
	border: 0;
	text-align:center;
	background-color: #F3F3F5;
}
#container {
	margin: 0 auto;
	text-align:left;
	padding: 0;
	background-color: #F3F3F5;
	width:800px;
	overflow: auto;
}
#page_content{
	width: 795px; 
	position: relative;
	margin: 0 auto;
	text-align:left;
	overflow: auto;
}
#masthead {
	width: auto;
	margin: 0;
	padding: 0;
	overflow: auto;
}
#tblIndustries{
}
#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
	background-color: #036;
	overflow: hidden;
}
#industries {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
}
#leftnav {
	margin: 0 auto 0 auto;
	width: 175px;
	position: relative;
	float: left;
	padding: 3px;	
	background-color: #F3F3F5;
}
#column_l {
	position: relative;
	float: left;
	width: 420px;
	margin: 0 auto 0 auto;
	padding: 3;
	background-color: #F3F3F5;
}
#column_r {
	position: relative;
	float: right;
	width: 175px;
	margin: 0 auto 0 auto;
	padding: 0;
	background-color: #F3F3F5;
}
#footer {
	clear: both;
	overflow: auto;
}
.float_right {
	float:right;
}